# Create SSO configuration Create a new Single Sign-On (SSO) configuration for the specified account (tenant). Endpoint: POST /resources/sso/v1/configurations Version: 1.0 ## Header parameters: - `frontegg-tenant-id` (string, required) The account (tenant) ID identifier ## Request fields (application/json): - `enabled` (boolean, required) - `ssoEndpoint` (string, required) - `publicCertificate` (string, required) - `signRequest` (boolean, required) - `acsUrl` (string, required) - `spEntityId` (string, required) - `type` (string, required) - `oidcClientId` (string, required) - `oidcSecret` (string, required) - `configMetadata` (object, required) - `overrideActiveTenant` (boolean, required) - `subAccountAccessLimit` (number, required) - `idpClientId` (string, required) SSO app client ID used to authenticate group fetch requests - `idpClientSecret` (string, required) SSO app client secret used with the client ID for authentication ## Response 201 fields